<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/style.css">
</head>
<body>

<header class="header__main-wraper">
    <section class="header__menu-section">
        <div class="menu-section container">
            <div class="header-logo">
            <a href="#" class="header__logo-link">
                <h3 class="header__logo-symbol">H</h3><!--style="background:url(./img/header/header-logo.png/)";-->
                <p class="header__logo-text">the<span class="text-colored">Hum</span></p>
            </a>
        </div>
            <ul class="header__nav-menu">
                <li class="nav-menu-item"><a href="#" class="nav-menu-link">HOME</a></li>
                <li class="nav-menu-item"><a href="#" class="nav-menu-link">ABOUT</a></li>
                <li class="nav-menu-item"><a href="#" class="nav-menu-link">SKILLS</a></li>
                <li class="nav-menu-item"><a href="#" class="nav-menu-link">SERVICE</a></li>
                <li class="nav-menu-item"><a href="#" class="nav-menu-link">WORK</a></li>
                <li class="nav-menu-item"><a href="#" class="nav-menu-link">TESTIMONIAL</a></li>
                <li class="nav-menu-item"><a href="#" class="nav-menu-link">BLOG</a></li>
                <li class="nav-menu-item"><a href="#" class="nav-menu-link">TEAM</a></li>
                <li class="nav-menu-item"><a href="#" class="nav-menu-link">CONTACT</a></li>
            </ul>
            <div class="header__search-form">
             <div class="search-form"></div>
            </div>
        </div>
    </section>
    <section class="header__offer-section">
        <div class="offer-description">
            <h3 class="offer-description-text">The Ham is <span class="text-colored">Wordpress theme</span></h3>
            <h2 class="offer-description-title">we are creative</h2>
            <p class="offer-description-subtitle">Just Buy And Enjoy These Awesome Features</p>
        </div>
        <div class="offer-section__btn">
            <a href="#" class="btn--green top--white-btn">EXPLORE NOW</a>
            <a href="#" class="btn--blue top--white-btn">PURCHASE NOW</a>
        </div>
    </section>
</header>
<section class="advantages-section">
    <div class="advantages-description">
        <div class="advantages-description-item">
            <img src="./img/description/green_hand.png" alt="green hand" class="description-img">
            <p class="description-text text-colored">Different theme option</p>
        </div>
        <div class="advantages-description-item">
            <img src="./img/description/diamond.png" alt="white diamond" class="description-img">
            <p class="description-text">fully customizable</p>
        </div>
        <div class="advantages-description-item">
            <img src="./img/description/green_energy.png" alt="
green light bulb with a leaf inside" class="description-img">
            <p class="description-text text-colored">unlimited support</p>
        </div>
        <div class="advantages-description-item">
            <img src="./img/description/devices.png" alt="white tablet, computer, phone" class="description-img">
            <p class="description-text">responsive all device</p>
        </div>
    </div>
</section>
<section class="services">
    <div class="wraper container">
        <h2 class="simple-title">Our Services</h2>

        <div class="green-double-line">
            <hr class="green-lines">
        </div>

        <ul class="services-submenu">
            <li class="services-submenu-item active">
               Web Design
            </li>
            <li class="services-submenu-item">
                Graphic Design
            </li>
            <li class="services-submenu-item">
               Online Support
            </li>
            <li class="services-submenu-item">
                App Design
            </li>
            <li class="services-submenu-item">
                Online Marketing
            </li>
            <li class="services-submenu-item">
                Seo Service
            </li>
        </ul>
        <div class="services-wrap active">
            <img src="./img/web_design/web-design1.png" alt="" class="services-logo">
            <p class="services-info">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
        </div>
        <div class="services-wrap">
            <img src="./img/web_design/web-design2.jpg" alt="" class="services-logo">
            <p class="services-info">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
        </div>
        <div class="services-wrap">
            <img src="./img/web_design/web-design3.jpg" alt="" class="services-logo">
            <p class="services-info">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
        </div>
        <div class="services-wrap">
            <img src="./img/web_design/web-design4.jpg" alt="" class="services-logo">
            <p class="services-info">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
        </div>
        <div class="services-wrap">
            <img src="./img/web_design/web-design5.jpg" alt="" class="services-logo">
            <p class="services-info">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
        </div>
        <div class="services-wrap">
            <img src="./img/web_design/web-design6.jpg" alt="" class="services-logo">
            <p class="services-info">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
        </div>
    </div>
</section>



<section class="purchase">
    <div class="wraper container">
    <h2 class="trumpet-call">Everything is ready. just buy and install now</h2>
    <p class="purchase-text">Smooth reliable, responsive ready, perfect portfolio, unique blog layout and many many options for you</p>
    <a href="" class="btn--green top--white-btn">purchase now</a>
    </div>
</section>

<section class="work-examples">
    <div class="wraper container">
    <h2 class="simple-title work">Our Amazing Work</h2>
    <div class="green-double-line">
        <hr class="green-lines">
    </div>
    <ul class="work-exaples-submenu">
        <li class="work-submenu-item">
            All
        </li>
        <li class="work-submenu-item" data-type="graphic-design">
            Graphic Design
        </li>
        <li class="work-submenu-item" data-type="web-design">
            Web Design
        <li class="work-submenu-item" data-type="landing-pages">
            Landing Pages
        </li>
        <li class="work-submenu-item" data-type="wordpress">
            Wordpress
        </li>
    </ul>
    <div class="work-examples-gallery">
        <div class="gallery-item" data-type="graphic-design"><img src="./img/work/1.jpeg" alt=""></div>
        <div class="gallery-item" data-type="web-design"><img src="./img/work/2.jpeg" alt=""></div>
        <div class="gallery-item" data-type="landing-pages"><img src="./img/work/3.jpeg" alt=""></div>
        <div class="gallery-item" data-type="wordpress"><img src="./img/work/4.jpeg" alt=""></div>
        <div class="gallery-item" data-type="graphic-design"><img src="./img/work/5.jpeg" alt=""></div>
        <div class="gallery-item" data-type="web-design"><img src="./img/work/6.jpeg" alt=""></div>
        <div class="gallery-item" data-type="landing-pages"><img src="./img/work/7.jpeg" alt=""></div>
        <div class="gallery-item" data-type="wordpress"><img src="./img/work/8.jpeg" alt=""></div>
        <div class="gallery-item" data-type="graphic-design"><img src="./img/work/9.jpeg" alt=""></div>
        <div class="gallery-item" data-type="web-design"><img src="./img/work/10.jpeg" alt=""></div>
        <div class="gallery-item" data-type="landing-pages"><img src="./img/work/11.jpeg" alt=""></div>
        <div class="gallery-item" data-type="wordpress"><img src="./img/work/12.jpeg" alt=""></div>
        <div class="gallery-item" data-type="graphic-design"><img src="./img/work/13.jpeg" alt=""></div>
        <div class="gallery-item" data-type="web-design"><img src="./img/work/14.jpeg" alt=""></div>
        <div class="gallery-item" data-type="landing-pages"><img src="./img/work/15.jpeg" alt=""></div>
        <div class="gallery-item" data-type="wordpress"><img src="./img/work/16.jpeg" alt=""></div>
        <div class="gallery-item" data-type="graphic-design"><img src="./img/work/17.jpeg" alt=""></div>
        <div class="gallery-item" data-type="web-design"><img src="./img/work/18.jpeg" alt=""></div>
        <div class="gallery-item" data-type="landing-pages"><img src="./img/work/19.jpeg" alt=""></div>
        <div class="gallery-item" data-type="wordpress"><img src="./img/work/20.jpeg" alt=""></div>
        <div class="gallery-item" data-type="graphic-design"><img src="./img/work/21.jpeg" alt=""></div>
        <div class="gallery-item" data-type="web-design"><img src="./img/work/22.jpeg" alt=""></div>
        <div class="gallery-item" data-type="landing-pages"><img src="./img/work/23.jpeg" alt=""></div>
        <div class="gallery-item" data-type="wordpress"><img src="./img/work/24.jpeg" alt=""></div>
        <div class="gallery-item" data-type="graphic-design"><img src="./img/work/25.jpeg" alt=""></div>
        <div class="gallery-item" data-type="web-design"><img src="./img/work/26.jpeg" alt=""></div>
        <div class="gallery-item" data-type="landing-pages"><img src="./img/work/27.jpeg" alt=""></div>
        <div class="gallery-item" data-type="wordpress"><img src="./img/work/28.jpeg" alt=""></div>
        <div class="gallery-item" data-type="graphic-design"><img src="./img/work/29.jpeg" alt=""></div>
        <div class="gallery-item" data-type="web-design"><img src="./img/work/30.jpeg" alt=""></div>
        <div class="gallery-item" data-type="landing-pages"><img src="./img/work/31.jpeg" alt=""></div>
        <div class="gallery-item" data-type="wordpress"><img src="./img/work/32.jpeg" alt=""></div>
        <div class="gallery-item" data-type="graphic-design"><img src="./img/work/33.jpeg" alt=""></div>
        <div class="gallery-item" data-type="web-design"><img src="./img/work/34.jpg" alt=""></div>
        <div class="gallery-item" data-type="landing-pages"><img src="./img/work/35.jpg" alt=""></div>
        <div class="gallery-item" data-type="wordpress"><img src="./img/work/36.jpg" alt=""></div>
    </div>
    <a class="btn--green load-more">Load More</a>
        <div class="loader"></div>
    </div>
</section>

<section class="breaking-news">
    <div class="wraper container">
    <h2 class="simple-title news">Breaking News</h2>

    <div class="green-double-line">
        <hr class="green-lines">
    </div>
    <div class="news-section">
        <div class="news-item">
            <div class="news-ilustration"><img src="./img/news/1.jpeg" alt="">
                <div class="news-date-info active">
                    <p class="date">12</p>
                    <p class="month">feb</p>
                </div>
            </div>
            <div class="news-short-descr">
                <p class="news-descr">Amazing Blog Post</p>
                <div class="news-servise-info">
                    <p class="author">By Admin</p>
                    <p class="comment-counter">2 comment</p>
                </div>
            </div>
        </div>
        <div class="news-item">
            <div class="news-ilustration"><img src="./img/news/2.jpeg" alt="">
                <div class="news-date-info">
                    <p class="date">12</p>
                    <p class="month">feb</p>
                </div>
            </div>
            <div class="news-short-descr">
                <p class="news-descr">Amazing Blog Post</p>
                <div class="news-servise-info">
                    <p class="author">By Admin</p>
                    <p class="comment-counter">2 comment</p>
                </div>
            </div>
        </div>
        <div class="news-item">
            <div class="news-ilustration"><img src="./img/news/3.jpeg" alt="">
                <div class="news-date-info">
                    <p class="date">12</p>
                    <p class="month">feb</p>
                </div>
            </div>
            <div class="news-short-descr">
                <p class="news-descr">Amazing Blog Post</p>
                <div class="news-servise-info">
                    <p class="author">By Admin</p>
                    <p class="comment-counter">2 comment</p>
                </div>
            </div>
        </div>
        <div class="news-item">
            <div class="news-ilustration"><img src="./img/news/4.jpeg" alt="">
                <div class="news-date-info">
                    <p class="date">12</p>
                    <p class="month">feb</p>
                </div>
            </div>
            <div class="news-short-descr">
                <p class="news-descr">Amazing Blog Post</p>
                <div class="news-servise-info">
                    <p class="author">By Admin</p>
                    <p class="comment-counter">2 comment</p>
                </div>
            </div>
        </div>
        <div class="news-item">
            <div class="news-ilustration"><img src="./img/news/5.jpeg" alt="">
                <div class="news-date-info">
                    <p class="date">12</p>
                    <p class="month">feb</p>
                </div>
            </div>
            <div class="news-short-descr">
                <p class="news-descr">Amazing Blog Post</p>
                <div class="news-servise-info">
                    <p class="author">By Admin</p>
                    <p class="comment-counter">2 comment</p>
                </div>
            </div>
        </div>
        <div class="news-item">
            <div class="news-ilustration"><img src="./img/news/6.jpeg" alt="">
                <div class="news-date-info">
                    <p class="date">12</p>
                    <p class="month">feb</p>
                </div>
            </div>
            <div class="news-short-descr">
                <p class="news-descr">Amazing Blog Post</p>
                <div class="news-servise-info">
                    <p class="author">By Admin</p>
                    <p class="comment-counter">2 comment</p>
                </div>
            </div>
        </div>
        <div class="news-item">
            <div class="news-ilustration"><img src="./img/news/7.jpeg" alt="">
                <div class="news-date-info">
                    <p class="date">12</p>
                    <p class="month">feb</p>
                </div>
            </div>
            <div class="news-short-descr">
                <p class="news-descr">Amazing Blog Post</p>
                <div class="news-servise-info">
                    <p class="author">By Admin</p>
                    <p class="comment-counter">2 comment</p>
                </div>
            </div>
        </div>
        <div class="news-item">
            <div class="news-ilustration"><img src="./img/news/8.jpeg" alt="">
                <div class="news-date-info">
                    <p class="date">12</p>
                    <p class="month">feb</p>
                </div>
            </div>
            <div class="news-short-descr">
                <p class="news-descr">Amazing Blog Post</p>
                <div class="news-servise-info">
                    <p class="author">By Admin</p>
                    <p class="comment-counter">2 comment</p>
                </div>
            </div>
        </div>
    </div>
    </div>
</section>

<div class="respond">
    <div class="wraper container">
        <h2 class="simple-title">What People Say About theHam</h2>

        <div class="green-double-line">
            <hr class="green-lines">
        </div>

        <div class="img-container"><img src="./img/respond/Forma.png"></div>

        <div class="respond-main-info">
            <ul class="responds-list">
                <li class="respond-list-item active">
                    <p class="item-respond">Lorem ipsum dolor sit amet, consectetur adipisicing elit. A accusantium aperiam commodi eaque error esse magni nisi non officiis perspiciatis, praesentium quidem quis veniam! Aspernatur ea eos et provident rerum.</p>
                    <p class="item-name">Kate Oboznaya</p>
                    <p class="item-work-position">Acount Manager</p>
                    <img src="./img/respond/1.jpg" class="respond-item-image" alt=""></li>
                <li class="respond-list-item">
                    <p class="item-respond">Lorem ipsum dolor sit amet, consectetur adipisicing elit. A accusantium aperiam commodi eaque error esse magni nisi non officiis perspiciatis, praesentium quidem quis veniam! Aspernatur ea eos et provident rerum.</p>
                    <p class="item-name">Oleg Rasmutin</p>
                    <p class="item-work-position">Policeman</p>
                    <img src="./img/respond/2.jpg" class="respond-item-image" alt=""></li>
                <li class="respond-list-item">
                    <p class="item-respond">Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.</p>
                    <p class="item-name">Hasan Ali</p>
                    <p class="item-work-position">UX Designer</p>
                    <img src="./img/respond/3.jpg" class="respond-item-image" alt=""></li>
                <li class="respond-list-item">
                    <p class="item-respond">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Atque beatae dignissimos dolore eligendi esse eveniet facilis id illo illum impedit in iure nesciunt, nihil obcaecati quaerat quis, quod quos repellat sequi tempore totam unde veniam. Alias commodi eos facere rem!</p>
                    <p class="item-name">Bogdana Kniazeva</p>
                    <p class="item-work-position">Copywriter</p>
                    <img src="./img/respond/4.jpg" class="respond-item-image" alt=""></li>
            </ul>
        </div>

        <div class="carousel-section">
            <div class="carousel-arrow" id="left"><span>&#60</span></div>
            <div class="respond-carousel-hider">
                <ul class="carousel">
                    <li class="carousel-item active"><img src="./img/respond/1.jpg" alt="" class="carousel-item-img">
                    </li>
                    <li class="carousel-item"><img src="./img/respond/2.jpg" alt="" class="carousel-item-img">
                    </li>
                    <li class="carousel-item"><img src="./img/respond/3.jpg" alt="" class="carousel-item-img">
                    </li>
                    <li class="carousel-item"><img src="./img/respond/4.jpg" alt="" class="carousel-item-img">
                    </li>
                </ul>
            </div>
            <div class="carousel-arrow" id="right"><span>&#62</span></div>
        </div>
    </div>
</div>
<script src="./js/main.js"></script>
</body>
</html>